List Support Cancellation Reasons
get
/public/v1/support-cancellation-reasonsReturns the reasons your organisation can cancel a support with. A cancelled support carries one of these ids as its reason.
filter[search]stringPartial match on the reason.
Example:ParticipantsortstringSort the results. Prefix with '-' for descending. One of: reason.
Example:reasonpage[size]integerNumber of results per page. Minimum 1, maximum 100.
Default:25page[number]integerThe page number to retrieve. Use the
last_pagevalue from themetaresponse to determine the total number of pages available.Default:1
Response
200application/jsonPaginated set of SupportCancellationReasonResource
dataobject[]required▶Show 2 child attributesHide child attributes
idstringrequiredExample:r1e2a3s4-o5n6-47s8-9b0c-1d2e3f4a5b6creasonstringrequiredExample:Participant requested
metaobjectrequired▶Show 5 child attributesHide child attributes
current_pageintegerrequired≥ 1last_pageintegerrequired≥ 1per_pageintegerrequired≥ 0Number of items shown per page.
totalintegerrequired≥ 0Total number of items being paginated.
allowed_sortsstring[]requiredThe list of allowed sorts for this endpoint.
401Unauthenticated403Authorization error